Vulnerability & Exploit Database

Results 01 - 20 of 355 in total
Debian: CVE-2020-13663: drupal7 -- security update
Published: June 22, 2020 | Severity: 4
vulnerability
Explore
Drupal: CVE-2020-13663: Drupal core - Critical - Cross Site Request Forgery - SA-CORE-2020-004
Published: June 18, 2020 | Severity: 4
vulnerability
Explore
Drupal: CVE-2020-13665: Drupal core - Less critical - Access bypass - SA-CORE-2020-006
Published: June 18, 2020 | Severity: 4
vulnerability
Explore
Drupal: CVE-2020-13664: Drupal core - Critical - Arbitrary PHP code execution - SA-CORE-2020-005
Published: June 18, 2020 | Severity: 4
vulnerability
Explore
FreeBSD: VID-B51D5391-BB76-11EA-9172-4C72B94353B5: drupal -- Multiple Vulnerabilities
Published: June 17, 2020 | Severity: 4
vulnerability
Explore
Debian: CVE-2020-13662: drupal7 -- security update
Published: June 01, 2020 | Severity: 4
vulnerability
Explore
FreeBSD: VID-C5EC57A9-9C2B-11EA-82B8-4C72B94353B5: drupal -- Multiple Vulnerabilities
Published: May 20, 2020 | Severity: 4
vulnerability
Explore
Drupal: CVE-2020-11022: Drupal core - Moderately critical - Cross Site Scripting - SA-CORE-2020-002
Published: April 29, 2020 | Severity: 4
vulnerability
Explore
Drupal: CVE-2020-11023: Drupal core - Moderately critical - Cross Site Scripting - SA-CORE-2020-002
Published: April 29, 2020 | Severity: 4
vulnerability
Explore
FreeBSD: VID-E24FD421-8128-11EA-AA57-000FFEC73F06: drupal -- Drupal Core - Moderately critical - Third-party library
Published: March 18, 2020 | Severity: 4
vulnerability
Explore
FreeBSD: VID-3DA0352F-2397-11EA-966E-000FFEC0B3E1: drupal -- Drupal Core - Multiple Vulnerabilities
Published: December 18, 2019 | Severity: 4
vulnerability
Explore
Drupal: CVE-2019-6342: Drupal core - Critical - Access bypass - SA-CORE-2019-008
Published: July 26, 2019 | Severity: 7
vulnerability
Explore
FreeBSD: VID-19D648E0-AB69-11E9-BFEF-000FFEC0B3E1: drupal -- Drupal core - Access bypass
Published: July 17, 2019 | Severity: 4
vulnerability
Explore
Drupal: CVE-2019-11831: Drupal core - Moderately critical - Third-party libraries - SA-CORE-2019-007
Published: May 09, 2019 | Severity: 8
vulnerability
Explore
FreeBSD: VID-9B8A52FC-89C1-11E9-9BA0-4C72B94353B5: drupal -- Drupal core - Moderately critical
Published: May 08, 2019 | Severity: 4
vulnerability
Explore
Alpine Linux: CVE-2019-11358: drupal7 Cross Site Scripting
Published: April 20, 2019 | Severity: 4
vulnerability
Explore
Oracle Solaris 11: CVE-2019-11358: Vulnerability in Django
Published: April 20, 2019 | Severity: 4
vulnerability
Explore
Oracle WebLogic: CVE-2019-11358 : Critical Patch Update
Published: April 20, 2019 | Severity: 4
vulnerability
Explore
Debian: CVE-2019-11358: Multiple Affected Packages
Published: April 19, 2019 | Severity: 4
vulnerability
Explore
Drupal: CVE-2019-11358: Drupal core - Moderately critical - Cross Site Scripting - SA-CORE-2019-006
Published: April 19, 2019 | Severity: 4
vulnerability
Explore